[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Destroy

Destroy - destructor for TMenuItem: releases bitmaps, handles, imagelists, actionlinks and parent controls, then calls inherited Destroy and

## Declaration

Source position: menus.pp line 216

`public destructor TMenuItem.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.